Problem with geth 1.5.9 and 1.6

gxugxu Member Posts: 18
Ever since 1.5.9, I have been getting "intrinsic gas too low" or " no data deployed " errors from Mist when deploying my contracts. The same contracts deployed fine with geth 1.5.5 without any problems. Anyone knows the root of this problem? I am running on private net and Rinkeby.
Sign In or Register to comment.